Monday, February 11, 2013

Running Webex on openSUSE 12.3 64-bit

If your running openSUSE 12.3 and you use Webex on a regular basis for home/work/other you have probably noticed that it does not execute properly and you can't get some of the features to work on it. Well look no further. Thanks to my colleague dvosburg you can run the below command on your openSUSE 12.3 and it will install the necessary packages and its dependencies that are required for a good Webex experience.

zypper in libpango-1_0-0-32bit \
libpangomm-1_4-1-32bit \
libpangox-1_0-0-32bit \
libgtk-2_0-0-32bit \
libgtk-3-0-32bit \
libglib-2_0-0-32bit \
libXau6-32bit \
libXmu6-32bit \
libxcb1-32bit_64 \
libXext6-32bit


Enjoy!

4 comments:

Staffan Tjernstrom said...

Thanks Cameron - I'd discovered the break but hadn't had the time yet to work out the missing packages - good info as ever!

dvosburg said...

Nice colleague to give you that package list. It must be great to work with such gifted people.

Marlene Sanjose said...

Hi Cameron,

I am running openSUSE 12.3. I did install your package list (except for the libxcb1-32bit_64 that I didn't find. I installed the libxcb1-32bit instead) but I still can't get the audio working.
I get the following message "Audio device is unaccessible now".
I contacted the webex support and they said that openSUSE 12.3 is not supported.
Do you have any idea what I can do to make it work?
Thanks in advance

James Meredith said...

Works perfectly - thank you!